@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.svg#AvenirLTStd45Book') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/* CAPTCHA */

#recaptcha_widget {
	margin: 10px 0 0 0;
	color: #CC5500;
}

#recaptcha_widget A:link {
    color: #CC5500;
    text-decoration: none;
}

#recaptcha_widget A:visited {
	text-decoration: none;
	color: #CC5500;
}

#recaptcha_widget A:active {
	text-decoration: none;
	color: #CC5500;
}

#recaptcha_widget A:hover {
    color: #000000;
    text-decoration: none;
}

#recaptcha_image {
	margin: 0;
	color: #CC5500;
	float: left;
}

#recaptcha_image A:link {
    color: #CC5500;
    text-decoration: none;
}

#recaptcha_image A:visited {
	text-decoration: none;
	color: #CC5500;
}

#recaptcha_image A:hover {
    color: #000000;
    text-decoration: none;
}

#recaptcha_image img {
	width: 300px;
	height: 57px;
	padding: 0;
	margin: 0;
}

#recaptcha_response_field {
	border: 1px solid #CCCCCC;
	font-family: AvenirLTStd45Book;
	display: block;
	background: #fff;
	color: #000000;
	height: 26px;
	font-size: 14px;
	width: 294px;
	padding: 2px;
	margin: 0 0 15px 0;
	float: left;
	}

.recaptcha_get_another_captcha {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	float: left;
	margin: 0 10px 0 0;
}

.recaptcha_get_another_captcha A:link {
    color: #000000;
    text-decoration: none;
}

.recaptcha_get_another_captcha A:visited {
	text-decoration: none;
	color: #000000;
}

.recaptcha_get_another_captcha A:hover {
    color: #CC5500;
    text-decoration: none;
}

.recaptcha_only_if_incorrect_sol {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

.recaptcha_only_if_incorrect_sol A:link {
    color: #000000;
    text-decoration: none;
}

.recaptcha_only_if_incorrect_sol A:visited {
	text-decoration: none;
	color: #000000;
}

.recaptcha_only_if_incorrect_sol A:hover {
    color: #CC5500;
    text-decoration: none;
}

.recaptcha_only_if_image {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	float: left;
	margin: 0 10px 0 0;
}

.recaptcha_only_if_image A:link {
    color: #000000;
    text-decoration: none;
}

.recaptcha_only_if_image A:visited {
	text-decoration: none;
	color: #000000;
}

.recaptcha_only_if_image A:hover {
    color: #CC5500;
    text-decoration: none;
}

.recaptcha_only_if_audio {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	float: left;
	margin: 0 10px 0 0;
}

.recaptcha_only_if_audio A:link {
    color: #000000;
    text-decoration: none;
}

.recaptcha_only_if_audio A:visited {
	text-decoration: none;
	color: #000000;
}

.recaptcha_only_if_audio A:hover {
    color: #CC5500;
    text-decoration: none;
}

.recaptcha_help {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	float: left;
	margin: 0 10px 0 0;
}

.recaptcha_help A:link {
    color: #000000;
    text-decoration: none;
}

.recaptcha_help A:visited {
	text-decoration: none;
	color: #000000;
}

.recaptcha_help A:hover {
    color: #CC5500;
    text-decoration: none;
}
